
[Title]
CZ v3 by GooGLi
[/Title]

[Form3]
0=Předvolený adresář
1=Všeobecné
2=používat proxy list
3=Změna IP použitím proxy IP, z proxy listu (statický i dynamický IP)
4=nereconnectovat pod (min)
5=hodnota, kdy se neuplatní reconector nemá smysl rebootovat pro dvě tři minuty výchozí 1 minuta
6=používat reconect
7=Změna IP přes reconnect uplatní se nejspíš u dynamických IP (ADSL) je možné i současný využití Proxy
8=vždy reloadovat odkazy
9=vždy rotovat odkazy
10=při stahování souborů z různých serverů v JEDNOM downloadě (při jednom druhu odkazů odškrtnout) UPLATŇUJE SE jen PŘI vypnutém reconectu
11=automaticky přidat odkazy ze schránky
12=pokud přidáváte odkazy po určitých částech, automaticky přidá do fronty, při nečinnosti vhodné vypnout
13=
14=Uložit
15=Zavřít
16=smazat odkaz chybného souboru
17=smazat odkaz stáhnutého souboru
18=stahovat po přidání odkazů
19=po stáhnutí všech souborů
20=stahovat po spuštění
21=počet pokusu na stáhnutí odkazu, neuplatňuje se všude (při file not found=0,ocr má vlastní nast.)
22=doba mezi nejdůležitějšími kroky (před stáhnutím souboru, po resetu, po chybe)
23=počet pokusů na odkaz
24=opakovat download (sec)
25=Připojení
26=Otestuj
27=spusti externí program
28=pro množství údajů nastavení zde:
29=nastavení web rozhraní
30=port
31=vykoná reset modemu přes HTTP protokol (port 80)
32=synchro čas (sec)
33=čas = trvání restartu modemu + rezerva 5 s
34=Vykoná reset modemu přes telnetprotokol (port23)
35=heslo
36=heslo do modemu najčastější admin,adslroot
37=command
38=nejčastější (reboot,restart,kil ) získáte na Otestuj pro test se nemusí  udávat
39=Jméno
40=Otestuj
41=prověří nastavení
42=jméno do modemu, (admin, root...) pokud není uvedené, posílá se jen heslo
43=URL modemu, teda LAN IP, ziskate z ipconfigu
44=URL
45=externí program pro reconect
46=router/LAN modem
47=USB modem
48=čas (sec)
49=otestuje připojení
50=Název Připojení
51=čas mezi odpojením a připojením idealně 15 s
52=vypnout PC
53=heslo do netu od vašeho  ISP (internet service provider)
54=hybernovat PC
55=jméno od Vašeho ISP (teda od O2, Nextry..)
56=název připojení přes které se připojujete do netu, najdete v control panel - internet options
57=Mix
58=Dvk nastavení
59=Save points
60=suspendovat PC
61=počet záložek
62=Zvuky
63=akce
64=funkce jsou nadřazené ve směru jak jsou napsané, t.j. vykoná se jen ta, která je najvyšší, pokud není zaškrtnuta akce, zobrazí jen výsledek
65=přerušit a stáhnout znovu
66=zastavit download
67=reconectnout a stáhnout  znovu
68=po dobu (sec)
69=minimální rychlost (Kb/s)
70=doporučená  hodnota 100KB/S
71=doporučená hodnota 30 s
72=Rapidshare-preferovaný server
73=neodoporučuje se monitor rychlosti, pokud neni nastaven deafult, ale možné to je
74=přehrávat zvuky
75=monitor rychlosti
76=měří prvních x sec od začátku stahování, pokud hodnota rychlosti nedosáhne stanovené rychl. vyvolá se akce
77=Ocr
78=Nepovolit vícenásobné spuštení
79=spouštět při startu systému
80=po spuštění minimalizovat do systray
81=propočet rychlosti (čas obnovení v ms)
82=ID získate z browsru,v cookies (při používaní Meg-toolbaru či addon)
83=lokální proxy (jen pro čtení)
84=externí program
85=pokusy
86=okno pro manuálni zadaní
87=uvítací zvuk
88=při zavření
89=Proxy
90=format: jmeno:heslo@adresa:port / adresa:port
91=Nastavení
92=
93=
94=port
95=URL adresa
96=používat proxy
97=přidat proxy
98=smazat vybrané proxy
99=Nastavení
100=chyba při zpracování nastavení!
101=Vyber si adresář
102=vyber soubor
103=modem  je  připojený
104=modem není připojený
105=test odpojení:
106=výsledek odpojení:
 107=čekám  stanovený čas
108=hotovo, test připojení
109=výsledek připojení:
110=Souhrn
111=ip před připojením:
112=ip po připojení:
113=spojuje se s modemem
114=spojení navázané
115=odpověď modemu:
116=spojení se nezdařilo
117=přihlašuji se do modemu
118=odpoveď na jméno:
119=login přeskočený
120=odpověď na heslo:
121=získávám seznam příkazů
122=možné akce:
123=jako command zadajte reboot reset,reconect atd.
124=Test proběhl úspěšně pokud jste dostali vždy pozitivní odpověď
125=momentálně jste připojený přes :
126=nenalezeno žádné síťové zařízení
127=nalezeny tyto síťová připojení (síťovky=Loopback,modemy=Ppp...atd..)
128=popis připojení:
129=název připojení:
130=max rychlost:
131=typ připojení:
132=nejprve jde o síťovu kartu
133=změnit proxy (z listu) a stáhnut znovu
134=Kontrola downloadu
135=minimálni doba nečinnosti(sec)
136=zastavit download
137=reconectnout a stáhnout  znovu
138=změnit proxy (z listu) a stáhnut znovu
139=přerušit a stáhnout znovu
140=doporučená hodnota 30 s a víc
141=všechno odškrtnuté = čekací mód
142=všechno stáhnuto
143=smazaný soubor
144=Ocr
145=po stáhnutí
146=po přidaní odkazu
147=započaté stahování
148=chyba lístku
149=chyba downloadu
150=

151=povolit duplicitu odkazů
152=inverzní přidávaní událostí v listboxu
153=kdy
154=neděle
155=pondělí
156=úterý
157=středa
158=čtvrtek
159=pátek
160=sobota
161=každý den
162=vykonej
163=událost
164=čas
165=před získáním odkazu
166=před stahováním odkazu
167=po stáhnutí souboru
168=po stáhnutí všech souborů (na 1 kartě)
169=po startu programu
170=spuštění stahování (start->stop)
171=zastavení stahování (stop->start)
172=začít stahování
173=začít stahování na další kartě
174=ukončit stahování (stop)
175=dokončit a zastavit stahování (pauza)
176=spustit externí program
177=zavřít downloader
178=vypnout počítač
179=Čekat na skončení
180=Skrýt
181=normálně
182=minimalizované
183=maximalzované
184=čas udalostí
185=aktivovat plánovač
186=Plánovač
187=Vzhled
188=výplň oken
189=Zapnout skin
190=Vybrat barvu
191=Náhled barvy
192=Styl
193=Zaoblení rohů
194=Směšovač barev
195=Přidat nový pointer
196=Smazat pointer
197=Barva pointeru
198=Barva textu
 199=Vnější okraj okna
200=Vnitřní okraj okna
201=Okraj tlačítka
202=Okraj A
203=Okraj B
204=Horní lišta
205=Dolní lišta
206=Tlačítko A
207=Tlačítko B
208=Pozadí textboxu
209=Uložit téma
210=Načíst téma
211=Použít

[/Form3]

[Form2]
0=vložit
1=smazat
2=Nastavit adresář
3=Smaž vše
4=OK
5=Storno
6=Fronta
7=Vyber si adresář pro uložení
8=poznámka
9=Nastavení
10=Ověřit
11=filtr
12=info
13=Historie
14=dostupné jen pro rapidshare.com
15=Počet existujících souborů:
16=Počet nenalezených souborů:
17=Kontrola odkazů se nezdařila
[/Form2]


[Form4]
0=odkaz:
1=uložit do:
2=aktuální stav
3=změnit
4=uložit změny
5=změní adresář
6=Ponechat
7=Zrušit
8=zařadit do fronty
9=změní stav označených odkazů do stavu čekat na download(pokud byly chybně stáhnuté, čekají)
10=O odkazu
11=Vyber si adresář pro uložení
12=soubor/y jsou zařazené ve frontě, čeka/jí na stáhnutí
13=poznámka
[/Form4]

[Form5]
0=Celkově stáhnuto:
1=počet souborů(celkem)
2=dnes stáhnuté
3=počet souborů(dnes)
4=OK
5=vynulovat
6=statistiky
7=Vymazat všechny statistiky?
[/Form5]

[Form7]
0=OK
1=Přepiště obrázek do dolního políčka (do 1 min.)
2=OCR
3=Klikněte na čas pro jeho zastavení[/Form7]
[Form8]
0=OK
1=Dostupné jsou tyto jazyky:
2=Storno
3=Nyní používáte:
4=Jazyky
[/Form8]

[Form10]
0=Nastavení
1=heslo
2=jméno
3=port
4=URL adresa
5=použít proxy
6=změna proxy platí jenom pro toto vlákno
7=zrušit
8=OK

9=proxy list
10=Změna nastavení
11=reload
12=pokusů
13=Vždy reload
14=Vždy rotovat
15=akcelerátor
16=segmetny
17=ignoruj plugin a použij autentifikeci
18=Aut.jméno
19=Aut.heslo
20=wait mode
21=view
22=clasic
23=tabulka
[/Form10]

[Form12]
0=dostupná verze
1=Používáte
2=více nezobrazovat
3=Aktualizovat
4=Zavřít
5=Novinky
[/Form12]

[Form1]
0=velikost souboru
1=název souboru
2=stáhnuto
3=stahovaný čas
4=aktuální rychlost
5=celková průměrná
6=zbývá
7=uběhlo
8=celkem
9=čekají
10=stáhnuto
11=chybných
12=označené
13=dlouhodobý průměr
14=vlastnosti
15=přidat ze schránky
16=smazat
17=kopírovat do schránky
18=posun nahoru
19=posun nadolů
20=na začátek
21=na konec
22=spusti
23=Start
24=Naplnit frontu
25=Nastavení
26=O programu
27=Opravit kód
28=Přehled
29=Stahování
30=předchodzí stahování
31=O souboru
32=průměrná rychlost stahování
33=Statistiky
34=Pauza
35=dotáhne soubor a čeká, platí pro všechny downloady
36=Language
37=Aktuální stav:
38=spuštěný
39=Zobrazit
40=Skrýt
41=Ukončit
42=chyba připojení k Internetu
43=získávam odkaz
44=připravuji odkaz:
45=soubor nebyl na serveru nalezen
46=soubor se momentálně nedá stáhnout
47=chyba: vaše IP momentálně stahuje
48=chyba: momentálně stahuje příliš mnoho uživatelů, zkuste později
49=k dalšímu downloadu je potřeba
50=minut
51=počkat
52=chyba: nejde získat přímý download odkaz, zkouším znovu
53=už existuje ve frontě
54=vyjmout do schránky
55=Obnovit obrázek
56=výsledek ocr:
57=čekám 2 min. kvůli špatnému zadání kódů
58=ocr chyba, začínám znovu
59=OCR KOD je špatný! i po
60=pokusu
61=Chyba při komunikaci se serverem, dvk kod nutno zadat rucne
62=Zadajte Prosim OCR KOD
63=čekám
64=chyba při získávání stahovacího lístku
65=možný download za:
66=probíhá reconect
67=pauza před dalším krokem
68=přímý odkaz získaný, čekám na povolení stahovat:
69=čekám na stahování
70=nedostatek místa na disku
71=Stop
72=vrácena stránka namísto souboru
73=vrácena stránka namísto souboru pro
74=novinky
75=vrácena stránka namísto souboru pro: nezjištěno
76=V současné době jste vyčerpali kvótu jako FREE user, musíte počkat
77=V současné době se na serveru nenachází žádné volné sloty pro FREE usery
78=download limit je vyčerpaný
79=soubor úspešně stáhnutý
80=odkaz/y smazán/y
81=probíhá stahování
82=hotovo:
83=stahuji
84=download server úspěšně nastaven
85=download server se nenašel, použiji deaulft
86=Obnovit
87=Celková rychlost
88=všechny odkazy byly stáhnuty
89=všechno stáhnuto
90=stahuji odkaz znovu, pokus
91=stahuji další odkaz: počet pokusů vypršel
92=došlo k chybě
93=vyčistit
94=zadaný kód:
95=chyba >> capxx.bat???
96=chyba >> cap.exe??
97=nezjištěna
98=reconecting
99=uspešně nalezena nová IP
100=Pozor vypnutí PC aktivní!
101=Aktivní downloady
102=Není možné přejít do clasic stylu! Počet aktivních downloadů je >1
103=počet downloadů překročeno
104=probíhá reconnect
105=žádné odkazy ve schránce
106=přidáno
107=odkazů
108=soubor je zařazený ve frontě, čeká na stáhnutí
109=soubor úspěšně stáhnutý a uložený
110=soubor se právě zpracovává
111=při stahování odkazu došlo k chybě
112=stahování začalo
113=žádné odkazy k stáhnutí
114=stahování začalo
115=zastavené uživatelem
116=označená kolekce odkazů, možná změna adresáře pro uložení
117=nestáhnuto nic
118=Přejete si program ukončit?
119=Vlož opravený kód ještě před uplynutím povolení pro uplatnění změny
120=rychlost nedosáhla stanovenou hodnotu
121=stopnuté monitorem/kontrolí
122=monitorem/kontrolí: reconecting
123=stornované stahování
124=test rychlosti OK
125=chyba při čtení obrázku
126=obrazek uložený na serveru
127=čekám na přístupový kód ze serveru :
128=OCR kód vrácený ze serveru:
129=vrácený bod, pro špatnou capthu ze serveru
130=Soubor se na serveru již nenachází
131=načítat info
132=čekám na zadání captha kódu:
133=ocr chyba: vložený kód je špatný
134=pokusy na OCR KÓD byly překročeny
135=nemůžu získat přímý odkaz
136=Soubor se na serveru již nenachází
137=ocr chyba: Možná jste OCR kód zapomněli zadat, nebo je špatně zadaný
138=další odkazy je možné stáhnout za chvíli
139=Všechny FREE sloty jsou obsazené
140=požadovaný odkaz je nedostupný
141=czshare kredit:
142=czshare kredit nezjištěný
143=czshare kredit je 0 nemůžu pokračovat
144=Je dostupný update. Přejete si ho stáhnout?
145=kontrola verze: používáte aktuální verzi
146=dnešní využití downloadru:
147=nemúžu najít soubor na premium účtu
148=pauznuto: čekám na odemknutí,některé vlákno vyžaduje reconnect
149=vlákno odblokováno po reconnectu
150=požadavek na reconect je uložený, čekám na ukončení downloadu, zamykám ostatní vlákna
151=Přejete si snížit počet downloadu? všechny informace budou ztraceny
152=Změna názvu záložky:
153=přepnite do karty download, kam chcete přidat odkazy
154=měním proxy server
155=stahovacímu lístku vypršela platnost
156=vaše IP už stahuje, někdo Vás asi předběhl
157=chyba javascriptu: předčasný započaté stahování
158=
159=Reconnectovat
160=průběh
161=stav
162=
 163=
 164=
 165=
 166=
167=
 168=
 169=
 170=
 171=
172=
173=Zastavit všechny downloady?
174=Pozor, žádne proxy servery v proxy listu, pokračuji bez proxy !!
175=Aktualizovat teď? Program bude ukončen!
176=Adresář pro uložení nenastaven!!
177=Vytvořen neexistujíci adresář
178=Nejde vytvořit adresář
179=Zvolená cesta odkazuje na CD/DVD !!!
180=nejde získat stav volného místa!!
181=
182=
183=
184=
185=Změna nastavení
186=synchronizuji ukončení downloadu
187=typ připojení


188=akcelerátor
189=segmenty
190=nepodporovaný typ resume! pro single download
191=zkouším obnovit spojení
192=nepodařilo se navázat spojení
193=spojení navázané
194=download úspěšně obnovený
195=server odmítl pokus o obnovení downloadu
196=zkouším obnovit download
197=spuštěný segment :
198=server zamítl další segmenty
199=maximální počet segmentů:
200=server nepodporuje zrychlené stahování
201=ukončený segment:
202=zkouším obnovit segment:
203=obnovený segment:
204=obnovení selhalo
205=čekat na skončení
206=přerušit okamžitě
207=server musí podporovat resume !!! jinak se download neobnoví
208=
209=
210=
211=Otevřít umístění souboru
212=download pozastavený
213=kontrola verze: Na serveru se nachází novější verze, stáhnete ji použitím tlačítka Aktualizovat
214=Aktualizace klienta se nezdařil, volbu opakujte
[/Form1]